gui-ufw 9.04.0-0ubuntu1 source package in Ubuntu

Changelog

gui-ufw (9.04.0-0ubuntu1) karmic; urgency=low

  * New upstream release (LP: #376626, #377024).
  * Fix debhelper-but-no-misc-depends lintian warning.

 -- Devid Antonio Filoni <email address hidden>   Sun, 17 May 2009 17:57:33 +0200

Upload details

Uploaded by:
Devid Antonio Filoni on 2009-05-17
Uploaded to:
Karmic
Original maintainer:
MOTU
Architectures:
all
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Karmic: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
gui-ufw_9.04.0.orig.tar.gz 88.9 KiB a3403126eb03c42098949124bc7c7fe34d7e1728d74e4c8b4801cc269f75ab3e
gui-ufw_9.04.0-0ubuntu1.diff.gz 2.7 KiB e08fe2913c6e01b4439566ef21e72c0f1d00a6ce9c33839c7a6a8475d2b6a405
gui-ufw_9.04.0-0ubuntu1.dsc 1.1 KiB 8c95855f9bde5aee019d3b89c19fec5e9d4d0761d066d29a4d22e9cce9fe0e17

View changes file

Binary packages built by this source

gufw: No summary available for gufw in ubuntu karmic.

No description available for gufw in ubuntu karmic.